debian-gis
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/debian-gis

general

source
debian-gis (source, misc)
version
0.0.14
maint
Debian GIS Project (a), Petter Reinholdtsen (u), Andreas Tille (u), Bas Couwenberg (u)
std-ver
4.1.1
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 0.0.2
oldstable
save 0.0.4
stable
save 0.0.12
testing
save 0.0.14
unstable
save 0.0.14
Ubuntu
0.0.13

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.0 instead of 4.1.1).
  • This package has "Recommends: gpsmanshp" while gpsmanshp needs a new maintainer, see O #831681.
  • This package has "Recommends: obdgpslogger" while obdgpslogger needs a new maintainer, see O #730664.
  • This package has "Recommends: python-geohash" while python-geohash needs a new maintainer, see O #840041.
  • This package has "Recommends: gpstrans" while gpstrans needs a new maintainer, see O #636411.
  • This package has "Recommends: gpsman" while gpsman needs a new maintainer, see O #831683.

problems

  • There were override disparities found in suite unstable:
    • gis-gps: Override says misc - optional, .deb says metapackages - optional
    • gis-remotesensing: Override says misc - optional, .deb says metapackages - optional
    • gis-web: Override says misc - optional, .deb says metapackages - optional
    • gis-workstation: Override says misc - optional, .deb says metapackages - optional
    • gis-statistics: Override says misc - optional, .deb says metapackages - optional
    • gis-osm: Override says misc - optional, .deb says metapackages - optional
    • gis-data: Override says misc - optional, .deb says metapackages - optional

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0